Bug 108024 - TODO: Verify CVS X tdfx interlaced support
TODO: Verify CVS X tdfx interlaced support
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-10-26 08:00 EST by Mike A. Harris
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-21 06:41:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2003-10-26 08:00:36 EST
224. Added interlaced support for Voodoo 3,4,5 to TDFX driver (Bugzilla #383,
      Jakub Bogusz).

The above message is in CVS XFree86 changelog.  Voodoo 3 doesn't support
interlaced video, although the Banshee aparently does.  Verify this new
support doesn't enable itself on chips that don't support it.  Also, compare
this code with my own tdfx interlacing patch to see if it is based upon my
own work - for proper creditation, or was separately implemented by Jakub
Bogusz.  Also, verify the code on Voodoo 3/4/5 and Banshee.
Comment 1 Mike A. Harris 2004-09-21 06:41:52 EDT
Closing WONTFIX, due to lack of bugzilla "WHOCARES" resolution.  ;o)

Note You need to log in before you can comment on or make changes to this bug.